﻿@charset "utf-8";
/* CSS Document */
/*CSS reset*/
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,td,textatea,th,ul{margin:0;padding:0}
body,html{}
body{font-size: 12px;font-family:Arial,Helvetica,sans-serif,"微软雅黑";width: 100%;}
newsle{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
li,ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
acronym,addr{border:0}
a{color:#333;text-decoration:none}
a:hover{text-decoration: none; color: #ba2d24;}
.fl{float: left;}
.fr{float: right;}
.marbot15{margin-bottom: 15px;}
.bg1{background: #f1f1f1;}
.hui_9{color: #999;}
.hui_6{color: #666}
.orange{color: #ff7e00}
.text_decnone{text-decoration: none}
.clear{clear: both;}
strong{font-weight: bold;}
.ft10{font-size: 10px;}
.ft12{font-size: 12px;}
.ft14{font-size: 14px;}
.ft18{font-size: 18px;}
.ft20{font-size: 20px;}
.marl5{margin-left: 5px;}
.marlr05{margin: 0px 5px;}
.marr5{margin-right: 5px;}
.marbot10{margin-bottom: 10px;}
.kuang{border: #e7e7e7 1px solid;}
.padd10{padding: 10px;}
#header{margin: 0px; padding: 0px; width: 100%;}
.head_top{width: 1002px;margin: 0px auto;height: 31px;line-height: 31px;padding: 0px;overflow: hidden;background: url(../img/head_top_bg.jpg) no-repeat;}
.head_top ul{
    padding: 0 10px;
}
.head_top span{font-size: 14px;color: #888;margin: 0px 10px; }
.head_top .userPanel{display: inline-block; float: left;}
.loggedin .spe{float:right;}
.head_top .userPanel .exitlogin{float: left;}
.head_top .loggedin,.head_top .userLogged{margin: 0;}

.head_top .fl { padding-top:3px; line-height:28px; line-height:28px;}
.head_top .fl span { display:none;}
.head_top .fl a {margin: 0 13px;display: inline-block; padding-left:16px; background:url(../img/arricon.jpg) no-repeat 0; font-size:14px; font-weight:bold; color:#fff;}

.head_banner{height: 132px;width: 1002px;margin: 0 auto;display: block;overflow: hidden;clear: both;position: relative;text-align:center;}
.head_banner .head_logo {height:132px;position:absolute;top:0;left:0;display:flex;align-content: center;align-items: center; padding-left:20px}
.head_search{width: 980px; height: 22px; margin: 0px auto; color: #333; padding: 0px 0px 5px 0px; line-height: 22px;}
.siteSearch{width: 224px;float: right;}
#queryString{width: 147px; border-right: 0px; height: 18px; line-height: 18px; padding-left: 10px; font-size: 12px; color: #666; float: left; border: #acacac  1px solid;}
.siteSearch #search{width: 63px; height: 20px; text-indent:999px; overflow:hidden; display: block; float: right; background: url(../img/srhbtn.jpg); border: 0px; color: #a10000; font-size: 12px; line-height: 24px; text-align: center; font-weight: bold;}


.head_link{position: absolute; top: 1px; right: 0px;}
.topNav{width: 1002px;margin: 0 auto;padding: 0px;height: 28px;line-height:28px;background: url(../img/topnavbg.jpg) no-repeat;}
.mainNav { padding-left: 20px;}
.mainNav .li1 {float: left;font-weight: bold;margin:0 25px;position: relative;}
.mainNav .li1  a{display: block;text-aligngn: center;font-size: 14px;font-family: Arial, Helvetica, sans-serif, "新宋体";color: #fff;padding: 0px;font-weight: bold;}
.mainNav .li1  a:hover{ font-weight:bold;}
.mainNav .li1 .last1 a:after{ display:none;}
.mainNav .li1 .on a{width: 165px; display: block; text-align: center; font-size: 14px; font-family: Arial, Helvetica, sans-serif, "微软雅黑"; color: #fff; padding: 0px; background: #2592e9; font-weight: bold;}

.mainNav .ul1{overflow: hidden;line-height: 22px;position: absolute;left: 50%;top: 28px;width: 86px;margin-left: -43px;display: none;background: #6ca204;z-index: 10;}
.mainNav .li2{vertical-align: top;}
.mainNav .li1 .a2{font-size: 12px!important;display: block;border: 1px solid #2c6e00;line-height: 22px;color: #333;text-align: center;font-weight: 400!important;}
.mainNav .li1 .a2:hover{background: #58912f;color: #fff;text-decoration: none;}
.topNav #showDay { width:200px; padding-left:30px; color:#fff; }

.sw{width: 1002px;margin: 0 auto;position: relative;}

.topTool {background:#f0f0f0;height:28px;line-height:28px;overflow: hidden;}
.topTool .fl { padding-left:20px; font-weight:bold;}
.topTool .fl iframe { margin-top:-5px; vertical-align:top;}
.topTool .fr label { float:left; padding-left:30px; background:url(../img/cd_sousuo.jpg) no-repeat; font-weight:bold;}
.topTool .fr .siteSearch { margin-top:5px; margin-right:5px;}

/*首页样式*/
.index_page{width: 1002px;margin: 0px auto;padding: 3px 0 0;background: #fff;display: block;clear:both;}
.index_page:after {display:block; clear:both; content:"";}

/* 焦点图 */
#focusNews{width: 260px;position: relative;height: 240px;overflow: hidden;margin-bottom: 10px;float: left;margin:0 5px;display:inline;padding:4px;}
#focusNews .bd .pic img{width: 260px; height: 220px;}
#focusNews .hd{left: 50%; bottom: 5px; width: 80px; margin-left:-40px; font-family:Georgia,Serif; display:none;}
#focusNews .hd ul{float: none; display: inline-block; margin: 0 auto; text-align: center;}
#focusNews .hd ul li{width: 12px;height: 12px;line-height: 10px;margin: 0 2px;background: #fff;float: left;color:#91BECC;border-radius: 4px; font-weight:bold;}
#focusNews .hd ul li{display: inline-block;}
#focusNews .hd ul li.on{background: #91BECC; color:#000; cursor: pointer;}
#focusNews .bd { overflow:auto;}
#focusNews .bd li {
    height: 240px;
    width: 260px!important;
}
#focusNews .bd .con{position: absolute;width: 100%;z-index: 1;height: 20px;line-height: 20px;text-align: left;bottom: 0;}
#focusNews .bd .con .title{bottom: 0px;left: 0;width: 100%;height: 20px;line-height: 20px;overflow: hidden;text-align: center;font-weight: bold;}
#focusNews .bd .con .title a{color: #333;font-size: 12px;}
#focusNews .bd .con .titleBg{height: 20px;background: transparent;}
#focusNews .prev { position:absolute; left:5px; bottom:5px; color:#91BECC; cursor:pointer; z-index:9;}
#focusNews .next { position:absolute; right:5px; bottom:5px; color:#91BECC; cursor:pointer; z-index:9;}

.index_ad { }
.index_ad img {width:1000px; height:70px;border:1px solid #d5d5d5;}
.index_page .ad .hd,
.index_page .ad .title{display: none;}

.ctrl-panel{position: absolute; right: 10px; top: 285px; z-index: 1000;}
.m-page{display: block; width: 14px; height: 14px; background: #909090; float: left; display: inline; margin-left: 2px; line-height: 14px; color: #fff; font-size: 11px; text-align: center;}
.m-page:hover{text-decoration: none; color: #fff;}
.focus{background: #ff7e00;}
.scroll-wrap{OVERFLOW: hidden; WIDTH: 600px; POSITION: relative; HEIGHT: 310px}
.scroll_box_content{POSITION: absolute}
.content_list{FLOAT: left; WIDTH: 600px; HEIGHT: 310px; cursor: pointer; position: relative;}
.content_list img{WIDTH: 600px; HEIGHT: 310px;}
.content_list span{width: 588px; padding: 10px 15px; color: #fff; font-size: 14px; position: absolute; bottom: 0px; left: 0px; display: block; font-weight: bold;}

.news_box{}
.news_box .bd ul{margin-top:5px;}
.news_tab{height:27px;border-bottom:solid 3px #e5e5e5; }
.news_tab ul li{ width:94px; padding-left:15px; height:30px; line-height:30px; text-align:left; float:left; cursor:pointer;}
.news_tab ul li.on {background:url(../img/js_01.jpg);font-weight:bold;}
.news_tab ul li.on a{font-weight:bold; color:#fff;}

/* news选项卡 */
.index_news{overflow: hidden;position: relative;}
.index_news .topicList .t .title a{color: #c8000f; font-size: 16px;}
.index_news .topicList .t .title{height: 28px;line-height: 28px;font-size: 16px;font-weight: bold;text-align: center;padding: 5px 0 0;}
.index_news .topicList .t .intro{/* padding-top: 5px; */line-height: 21px;font-size: 13px;color: #626262;text-indent: 2em;height: 48px;border-bottom: 1px dashed #d1d1d1;margin-bottom: 5px;}


.zt-box{padding-bottom: 5px;}
.index_zt{height: 88px; overflow: hidden; padding: 0px; background: url(../img/index_pic_bg.jpg) repeat-x; border: #ececec 1px solid;}
.index_zt .bd{position: relative;}
.index_zt .bd .arrow a{width: 24px; height: 88px; position: absolute; cursor: pointer; overflow: hidden; z-index: 2; display: block;}
.index_zt .bd .arrow .prev{background: url(../img/index_prev.jpg) no-repeat left center; left: 0px;}
.index_zt .bd .arrow .prev:hover{background: url(../img/index_prev.jpg) no-repeat -24px center;}
.index_zt .bd .arrow .next{background: url(../img/index_next.jpg) no-repeat left center; right: 0px;}
.index_zt .bd .arrow .next:hover{background: url(../img/index_next.jpg) no-repeat -24px center; right: 0px;}
.index_zt li{width: 217px; height: 88px; margin: 0 7px;}
.index_zt .tempWrap{margin: auto;}
.index_zt li .tit{display: none;}
.index_zt li a img{width: 217px; height: 60px; display: block; float: left; margin-top: 14px;}
.index_zt li a img:hover{width:213px; height: 56px; display: block; border:#2163cb 2px solid}

.nobg{background: none;}

.sideBox{border: #e5e5e5 1px solid;padding: 0;}
.sideBox .hd { height:27px; line-height:27px; border-bottom:1px solid #e5e5e5; background:url(../img/sideboxhdbg.jpg) repeat-x;}
.sideBox .hd h3 {font-weight:bold;font-size: 14px;padding-left:30px;  background:url(../img/sideboxhdicon.gif) no-repeat 10px;}
.sideBox .hd h3 a {}
.sideBox .bd {padding:5px;}
.sideBox .infoList2 li{height: 46px;line-height: 23px;background: url(../img/index_list_icon.jpg) no-repeat 0 7px;padding-left: 16px;font-size: 14px;position: relative;}
.sideBox .infoList2 li .date{position: absolute; right: 0; bottom: 2px; font-size: 12px; color: #eb5a00;}


.box, .index_news { border:1px solid #9DD438 ; margin-bottom:5px;background:url(../img/boxbg.gif) repeat-x top; overflow:hidden;}
.box .hd, .index_news .ihd{height: 25px;line-height:25px;background:url(../img/boxhdbg.gif) no-repeat;overflow:hidden;padding-left: 40px;min-width: 300px;}
.box .hd h3, .index_news .ihd h3 {float:left;color:#598307;text-align:center;background:url(../img/boxhdh3bg.gif) no-repeat right;padding-right:106px;}
.box .hd h3 a, .index_news .ihd h3 a{ display:block; padding:0 10px;color:#598307;font-size:14px;text-align:center; font-weight:bold;background:url(../img/boxhdh3abg.gif) repeat ;}
.box .bd, .index_news .ibd {padding: 3px;}

.index_page1 .areaR {float:right;width: 215px;margin-left: 5px;}
.index_page1 .linkBtns a { display:block; line-height:0; margin-bottom:5px;}
.index_page1 .linkBtns img { width:100%; height:auto; }

.index_page1 .areaR .box .bd {padding: 0 0 0 17px;}
.index_page1 .areaR .box .bd a{ padding:0 10px;}

.index_page1 .areaL { float:left; width:222px; margin-right:5px;}
.index_page1 .areaL .abtn { line-height:0; margin-bottom:5px;; display:block; }
.index_page1 .areaL .abtn img { width:100%; height:auto;}

.index_page1 .areaM { overflow:hidden;}

.index_page1 .topicList { overflow:hidden;}

.index_page1 .box.fr,
.index_page1 .box.fl { width:386px;}

.index_page2 { }
.index_page2 .box { float:left; width:328px;}

.index_page2 .topicList .t .title a { color:#5A8404 }
.index_page2 .topicList .t .intro { }
.index_page2 .topicList .n { float:left; width:50%;}

.infoList.col2 li {float:left; width:50%; }

.ind-loop-2 .box{
    width: 495px;
}

/*问卷*/
.surveyCommonList .t{height: 32px;line-height: 32px;padding: 0;background: none;}
.surveyCommonList .t span{display: block;float: left;}
.surveyCommonList .t .zt{width: 285px;text-align: center}
.surveyCommonList .t .time{width: 94px;text-align: center}
.surveyCommonList .t .statu{width: 84px;text-align: right;}
.surveyCommonList li{height: 29px;line-height: 29px;position: relative;background: url(../img/index_list_icon2.jpg) no-repeat 2px center;padding-left: 10px;font-size: 14px;}
.surveyCommonList li .btns{float: right}
.surveyCommonList li .dates .startDate{display:none}
.surveyCommonList li .tit{display: block;float: left;width: 430px;line-height: 30px;}
.order-box .surveyCommonList li .tit{width: 292px;}
.surveyCommonList .btns a{margin-top: 4px;}

/*footer*/
.footer{width: 1000px;margin: 0 auto; background:#fff; margin-top:4px;line-height: 22px;color: #333;clear: both;text-align: center;}
.copyright{font-size: 12px;line-height: 20px;text-align: center;padding: 0 0 10px;}
.footLink {background: url(../img/bmlinkbg.gif) repeat-x; height:30px; line-height:30px; margin-bottom: 10px;}
.footLink li { display:inline-block;}
.footLink li a {display:block;margin: 0 8px;color: #000;}
.footLink li a:before { content:"["}
.footLink li a:after { content:"]"}

.footer .bottomjs { float:right; padding-right:30px;}
.index_page1 .topicList .t .intro{height:auto;}